Bug 167789 - Use --update instead of --kickstart when calling authconfig
Use --update instead of --kickstart when calling authconfig
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-09-08 02:50 EDT by Tomas Mraz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-19 14:00:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tomas Mraz 2005-09-08 02:50:34 EDT
Anaconda should use --update instead of --kickstart when calling authconfig for
authconfig >= 5.0.0. 

The newt text user interface of authconfig is displayed only when authconfig is
run as authconfig-tui.

The --kickstart option is thus deprecated and replaced with --update for clarity.
Comment 1 Jeremy Katz 2005-09-19 14:00:49 EDT
This is done in rawhide

Note You need to log in before you can comment on or make changes to this bug.